SOW(1)

NAME
sow - command line interface to the Hoe gem creation helper library

SYNOPSIS
sow [options] project_name

DESCRIPTION

sow is a command-line utility around the Ruby Hoe library, a which provides extensions to rake to automate every step of the development process from genesis to release. It provides project creation, configuration, and a multitude of tasks including project maintenance, testing, analysis, and release.

OPTIONS

-t, --trunk
    Add a project to a subdirectory named project_name/trunk/

-d, --dev
    Add a project to a subdirectory named project_name/dev/

-s style, --style style
    Use the template style

-h, --help
    Show a help message similar to this manpage.

AUTHORS

Hoe has been written by Ryan Davis. This man page has been written for the Debian project be can be used by others.